/*
 * Copyright © 2016 Collabora Ltd.
 *
 * SPDX-License-Identifier: MPL-2.0
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

body {
  background-color: #000080ff;
  color: white;
}

.center {
  text-align: center;
  margin: auto;
  width: 80%;
  padding: 10px;
}

#board {
  font-family: "Deja Vu";
  font-size: 40px;
}

#button {
  font-family: "Deja Vu";
  font-size: 20px;
}
